pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

ap-auth-mysql v.s. ap2-auth-mysql


There are two package for apache mysql authentication module:
 www/ap-auth-mysql  no PKG_APACHE_ACCEPTED i.e. support all apache variant.
 www/ap2-auth-mysql PKG_APACHE_ACCEPTED=apache2 apache22.

It means, for apache2 and apache22, packages created from those directories
have same PKGNAME, too bad.

1. ap2-auth-mysql was import for apache2
2. ap-auth-mysql was import for apache13
3. ap-auth-mysql was changed to support apache2

Then, ap2-auth-mysql should be removed? (I can't reach to its 
Or any reason to need both packages?

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index